Bug 213513 - On the Channel Deploy Confirm page, there is no default date picker selection
On the Channel Deploy Confirm page, there is no default date picker selection
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-11-01 14:03 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 14:03:01 EST
The Global Channel Deploy Confirmation page uses a use_date option for the date
picker on that page. However, there is no default selection for the radio buttons.
Comment 1 Grant Gainey 2006-11-03 12:58:39 EST
Fixed to default to "do immediately".  There is a larger issue, which is that
the new list-tag and Struts form-bean support are colliding here.  But that
should be addressed on its own.
Comment 2 Grant Gainey 2006-11-06 10:08:43 EST
Moving to ON_DEV
Comment 3 Grant Gainey 2006-12-04 17:00:39 EST
ON_QA, here we come!
Comment 4 Preethi Thomas 2007-01-17 14:32:16 EST
verified. qapush#5
Comment 5 Preethi Thomas 2007-03-07 13:37:08 EST
verified on stage.
Comment 6 Brandon Perkins 2007-03-12 23:02:46 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.